Subject: Better End to Long Week
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 May 2001 17:29:00 -0700 (PDT)

Louise,

Of course, as soon as I send off my email to you ... things change, but for the better.

?	I spoke to Nowlan and he is going to pay me by the end of next week and take me out for drinks.

?	Lavorato increased the VAR for the Wellhead Desk to $250 K.  In addition, he is having Gossett et. al fix the issues that were distorting Grass's VAR position.

?	Lavorato spoke to Bernie Aucoin to focus resources to price ECS deals.  He feels that if EWS is wearing the risk associated with retail transactions, ECS should not have to interface with EES originators at all.  In addition, he also understands that horsepower transactions have a combination of retail and wholesale commodity components.

I am off to the 2:30 staff meeting.  Hope your day is well.  I will give you an update on the other issues next week.

Regards, Jean